CVE-2018-21102

NETGEAR ReadyNAS devices before 6.9.3 are affected by CSRF.
Source: NIST
CVE-2018-21102